@charset "UTF-8";

/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent Chrome, Opera, and Safari from
 *    letting these items shrink to smaller than their content's default
 *    minimum size.
 */
.Site {
  display: flex;
  flex-direction: column;
  height: 100vh; /* 1 */
}
.Site-header,
.Site-Navigation,
.Site-footer {
  flex-shrink: 0; /* 2 */
}
.Site-content {
  flex: 1 0 auto; /* 2 */
}

/* RESET MARGINS AND PADDING ON ALL ELEMENTS TO ZERO */

* {
	margin: 0px;
	padding: 0px;
}


html { height: 100%; }

#content {
	background-color: #e6e6e5;
	padding-bottom:20px;
	}

header {
	height: 120px;
	/*background-color: #1d0089;*/
	padding:0px !important;
	/*position: relative;
	z-index: 10;*/
	}

#brand {
	padding-top:12px;
	padding-left:30px;
	}
#contact {
	font-size: 22px;
	line-height: 28px;
	float: right;
	width: 200px;
	font-weight: 300;
	margin-top: 15px;
	margin-right: 0px;
	text-align: right;
	}
#search {
	width:252px;
	float: right;
	padding-top:10px;
	}	
#contact a {
	color:#fff;
	}
#contact a:hover {
	color:#F00;
	}
article {
	padding-bottom:40px;
	}


#phone {
	/*height: 120px;*/
	float:right;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	line-height: 38px;
	padding-top: 16px;
	}

	
#email {
	font-size: 30px;
	font-weight: 100;
	}
#phone a,
#email a {
	color: #FFF;
	text-decoration: none;	
	}

#phone a:hover,
#email a:hover {
	color: #FFF;
	text-decoration: underline;	
	}

#phone-alt a:hover,
#email-alt a:hover {
	color: #3c3d3e;
	text-decoration: underline;	
	}


#Slider {
	background-color:#ccc;
	height:520px;
	}

.last {
	margin-right:0px !important;
	}

.first {
	margin-left:0px !important;
	}
	
.FeatureItem {
	background-color: #CCC;
	padding:10px;
	margin:10px
}

.profile {
	padding:0px !important;
	margin: 0px !important;
	}

.sidebar {
	margin-top: 30px;	
	}

.product img {
	/*width:100% !important;
	height:auto !important;*/
	}
/* Attempts to ovverride box-sizing model as specificed in Bootstrap(!!) */

.slides > * {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 15px; /* Chrome, Safari, Opera */
    -moz-column-gap: 15px; /* Firefox */
    column-gap: 15px;
}


footer {
	background-color: #1d0089; /*background of menu bar (default state)*/
	color: #FFF;	
	width: 100%;
}
footer h1 {padding-top:15px;font-size:24px;color:#fff}
footer h2 {padding-top:15px;padding-bottom:10px;font-size:18px;color:#fff}
footer h3 {padding-top:0px;font-size:14px;color:#fff}
footer li {
	font-size:14px;
	color:#fff;
	line-height: 24px;
	
}
footer a{
	color: #FFF;
	text-decoration: underline;
}
footer a:hover {
	color: #F00;
}
#footer {
	padding-top: 20px;
	padding-bottom: 10px;
	}
#products li {
	list-style-image: url(../images/bullet.png);
	margin-left: 30px;
	padding-left:5px;
}	
.customcaptcha-image {
	display: block;
	padding-bottom: 5px;
}

#Form_EnquiryForm_CaptchaImage,
#CaptchaHelp {
	margin-left: 200px;
}

#CaptchaHelp {
	width:100%!important;
	}
img.right {
	float: right;
	}


/*page content styles */

#main {
	/*margin-top: 40px;*/
	margin-bottom: 40px;
	/*float: right;*/
	/*width: 564px;
	margin-right: 80px;	*/
}
#sidebar {
	float: left;
	margin-top: 10px;
	margin-bottom: 40px;
}

.WidgetHolder {
	margin-top: 12px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-bottom: 20px;
}

.postimg {
	float: left; margin-right: 10px; margin-bottom: 10px;"
	}
	
/*form stuff*/

#formtype {
	padding-top: 20px;
}

#formtype li {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	list-style-type: none;
	padding-bottom: 10px;
	}
	



.webtext {
	padding-left: 0px !important;
	}

.post-image img{
		width: 100%;
		height: auto
		}
		
.WidgetHolder {
	padding: 20px;
	background-color: #c0c0c0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
/*.thumbnail img,
.largeimage img {
		width:100%;
		height:auto;
		}	*/

.profile {
	width: 100%;
	display: table;
	padding-bottom:60px;
}

.profile img {
	float: left;
	margin-right:30px;
	padding-bottom:20px;
}

.profileText {
	display:table;
	}

#contact-footer a {
	float:right;
	}
	
/* RESPONSIVE VIDEO STYLES */

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	margin-top: 20px;
	margin-bottom:20px;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
	
/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet Screen Sizes */
@media only screen and (min-width: 641px) and (max-width: 1024px) {

	.webtext {
		margin-left: -10px !important;
		}
	
	.webscreen {
		margin-left: -10px !important;
		}
	header {
		height: 140px;
		}	
	#brand {
		height: auto;
		width:380px;	
		padding-top: 20px;
		padding-left: 0px;
	}
	#contact {
		width:300px;
		padding-top:10px;
		float:right;
		}

	.customcaptcha-image {
		display: inline;
		}
	
	.CaptchaField {
		margin-left: 0px;
		display: block;
		}
		
	.post-image img {
		width: 100%;
		height: auto;
		}
		
	#badges-wrap {
		width: 100%;
		}
	#badges {
		width: 200px;
		margin-left: auto;
		margin-right: auto;
		}
		
	#sidebar img{
		width: 100%;
		height: auto
		}
		
		footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		/*width:200px;*/
		}
		
	footer .col-md-3 {
		/*width: 50px;*/
		float:right;
		margin-top:-40px;
		}
	#columns {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}	
}


/* Mobile landscape Screen Sizes */
@media only screen and (max-width: 640px) {
	
	header {
		height: 105px;
		padding-bottom: 15px;
		}
		
	#brand {
		height: auto;
		width:45%;	
		padding-top: 10px;
		padding-left: 10px;
	}
	
	#brand img {
		width:100%;
		height:auto;
		}	
	#contact {
		margin-top: 0px!important;
		width:45% !important;
		float:right;
		padding-top:15px;
		padding-right:20px;
		}

	#search {
		width:200px;
		padding-top:5px;
		float:right
		
		} 
	#SearchForm_SearchForm_Search_Holder {
		/*margin-right:50px;*/
		}	
	
	#phone,
	#phone-alt {
		font-size:32px;
		height:auto;
		display:table;
		width: 100%;
		padding-top: 20px;
		float:left;
		text-align:justify !important;
		}
	
	#email {
		font-size: 32px;
		}
	
	.flex-viewport img {
		height:205px !important;
		}

		
	#phone a:hover {
		text-color: #fff !important;
		decoration: underline;
		}

	#email {
		font-size: 40px;
		}
	
	.post-image img {
			width: 100%;
			height: auto;
			}
	.postimg {
			float: none;
			width: 100%;
			margin-right: 0px;
			margin-left: 0px;
			}
			
	/*.album-photo {
			width: 100% !important;
			height: auto !important;
			}*/	
	.album-photo img {
			width: 300px !important;
			height: auto !important;
			}
	#main {
			border:0;
		}
	footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		width:300px;
		}
		
	footer .col-md-3 {
		width: 50px;
		float:right;
		margin-top:-55px;
		}
	#columns {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
		}
	#SearchForm_SearchForm_Search{
		width:150px !important;
		}
		 
	}

	
/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 414px) {

	header,
	header-alt{
		height: 260px;
		padding-bottom: 15px;
		}
		
	#brand {
		height: auto;
		width:100%;	
		padding-top: 20px;
		padding-left: 0px;
	}
	
	#brand img {
		width:100%;
		height:auto;
		}	
	#contact {
		margin-top: 0px!important;
		padding-right:0px;
		float:none;
		text-align: left;
		width:100% !important;
		}

	#search {
		width:100%;
		padding-top:20px; 
	}
	
	#SearchForm_SearchForm {
		width:100% !important
		}
#SearchForm_SearchForm_Search{
		width:85% !important;
		}
	#phone,
	#phone-alt {
		font-size:32px;
		height:auto;
		display:table;
		width: 100%;
		padding-top: 20px;
		float:left;
		text-align:justify !important;
		}
	
	#email {
		font-size: 32px;
		}
	
	.flex-viewport img {
		height:205px !important;
		width:800px !important;
		}
		

	
	.webscreen {
		margin-left: -15px !important;
		}		

	.customcaptcha-image {
		display: inline;
	}

	.CaptchaField {
		margin-left: 0px;
		display: block;
		}
	
	img.right {
		float: none;
		width: 100%;
		height: auto;
		}
		
	.post-image img {
		width: 100%;
		height: auto;
		}

	footer,
	#landingFooter {
		padding-bottom: 80px;
		}
		
	#HomeFooter {
		padding-bottom: 80px;
		}
		
	#album-photos img {
			width: 300px !important;
			height: auto !important;
			}
	
	footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		width:200px;
		}
		
	footer .col-md-3 {
		width: 50px;
		float:right;
		margin-top:-55px;
		}
		/*iframe {width:100%;height:250px;}*/
}